I2O_BLOCK_CHECK_EVEN(9)

NAME
i2o_block_check_events - Have we seen a media change?

SYNOPSIS

unsigned int i2o_block_check_events(struct gendisk * disk, unsigned int clearing);

ARGUMENTS

disk
    gendisk which should be verified

clearing
    events being cleared

DESCRIPTION

Verifies if the media has changed.

Returns 1 if the media was changed or 0 otherwise.

COPYRIGHT